Get a spec's generated collections

View as Markdown
Gets all of an API specification's generated collections.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

specIdstringRequired
The spec's ID.
elementTypeenumRequired

The collection element type.

Allowed values:

Query parameters

limitintegerOptionalDefaults to 10
The maximum number of rows to return in the response.
cursorstringOptional

The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.

Response

Successful Response
collectionslist of objects
A list of the API specification's generated collections.
metaobject
The response's meta information for paginated results.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error